Home page logo
/

nmap-dev logo Nmap Development mailing list archives

New VA Modules: MSF: 1, Nessus: 11
From: New VA Module Alert Service <postmaster () insecure org>
Date: Mon, 26 Aug 2013 10:00:27 +0000 (UTC)

This report describes any new scripts/modules/exploits added to Nmap,
Metasploit, Nessus, and OpenVAS since yesterday.

== Metasploit modules (1) ==

b72566b8 
https://dev.metasploit.com/redmine/projects/framework/repository/entry/modules/exploits/windows/http/oracle_endeca_exec.rb
Oracle Endeca Server Remote Command Execution

== Nessus plugins (11) ==

69469 ciscoworks_common_services_20101027.nasl
http://nessus.org/plugins/index.php?view=single&id=69469
CiscoWorks Common Services Arbitrary Code Execution
(cisco-sa-20101027-cs)

69468 ciscoworks_common_services_installed.nasl
http://nessus.org/plugins/index.php?view=single&id=69468
CiscoWorks Common Services Installed

69467 mandriva_MDVSA-2013-219.nasl
http://nessus.org/plugins/index.php?view=single&id=69467
Mandriva Linux Security Advisory : libtiff (MDVSA-2013:219)

69466 mandriva_MDVSA-2013-217.nasl
http://nessus.org/plugins/index.php?view=single&id=69466
Mandriva Linux Security Advisory : spice (MDVSA-2013:217)

69465 mandriva_MDVSA-2013-216.nasl
http://nessus.org/plugins/index.php?view=single&id=69465
Mandriva Linux Security Advisory : perl-Proc-ProcessTable
(MDVSA-2013:216)

69464 gentoo_GLSA-201308-04.nasl
http://nessus.org/plugins/index.php?view=single&id=69464
GLSA-201308-04 : Puppet: Multiple vulnerabilities

69463 fedora_2013-15146.nasl
http://nessus.org/plugins/index.php?view=single&id=69463
Fedora 19 : python-2.7.5-4.fc19 (2013-15146)

69462 fedora_2013-14998.nasl
http://nessus.org/plugins/index.php?view=single&id=69462
Fedora 19 : php-5.5.3-1.fc19 (2013-14998)

69461 fedora_2013-14774.nasl
http://nessus.org/plugins/index.php?view=single&id=69461
Fedora 18 : acpid-2.0.19-5.fc18 (2013-14774)

69460 fedora_2013-14758.nasl
http://nessus.org/plugins/index.php?view=single&id=69460
Fedora 19 : acpid-2.0.19-5.fc19 (2013-14758)

69459 debian_DSA-2740.nasl
http://nessus.org/plugins/index.php?view=single&id=69459
Debian DSA-2740-1 : python-django - cross-site scripting vulnerability
_______________________________________________
Sent through the dev mailing list
http://nmap.org/mailman/listinfo/dev
Archived at http://seclists.org/nmap-dev/


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]